

body, td, th, input, select, textarea
{
	font-size: 12px;
	font-family: Tahoma;
}
.tabelka_kalendarz
{
	border-collapse:separate;
}

h1
{
	font-size: 180%;
	margin-bottom: 10px;
}

.kalendarz h2
{
font-family: Tahoma;
margin-top:0px;
margin-bottom:0px;
font-size:15px;
color: #444;
}
.dzienzwykly
{
padding:2px;
color: #061d42;

text-align:center;
vertical-align:middle;
height:20px;
width:30px;
}
.dzienzwykly a {
color: #fff;

text-decoration:none;
}
.dzienzwykly:hover{
color: #fff;
background-color: #bbb;
text-decoration:none;
}


.pusty
{

height:20px;
width:30px;
}

.niedziela
{
padding:2px;
color: #da6709;

text-align:center;
vertical-align:middle;
height:20px;
width:30px;
}
.niedziela a{
color: #fff;
text-decoration:none;
}
.niedziela:hover{
color: #fff;
background-color: #ff9999;
text-decoration:none;
}

.rezerwacja
{
padding:2px;
color: #73b043;
border-bottom: 2px solid #73b043;
text-align:center;
vertical-align:middle;
height:20px;
width:30px;
}
.rezerwacja a{
color: #73b043;
text-decoration:none;
}


.rezerwacja:hover{
color: #FFF;
text-decoration:none;
}

.rezerwacja a:hover{
background-color: #73b043;
color: #fff;
text-decoration:none;
}
.dzienzwykly_naglowek
{
color: #333;
font-weight:bold;
text-align:center;
height:25px;
width:30px;
}
.niedziela_naglowek
{
font-weight:bold;
color: #910303;
text-align:center;
height:25px;
width:30px;
}
.aktualny_dzien
{
height:15px;
width:15px;

}
